/*for mobileview h2 tag */
	  @media screen and (min-width: 601px) {
          h2. headingstyle {
             font-size:  180% !important;
            }
			}
			 @media screen and (max-width: 600px) {
           h2. headingstyle {
                font-size:  x-large !important;
                
            }
			}